with(ZeroStyle.FrameWork.RunningTime)
{
	
	if (window.navigator.systemLanguage!="zh-cn")
	{
		CurrentLanguage="en_us";
	}
	with(ZeroStyle.Web.UI.Helper)
	{
		
		var lang=GetArgsFromHref("lang");
		CurrentLanguage=(lang=="")?CurrentLanguage:lang;
		var scriptStr="<script src=\"javascript/ZeroStyle.VVSWeb.Language."+CurrentLanguage+".js\" charset=\"GBK\" type=\"text/javascript\" language=\"JavaScript\"></script>";
		WriteTo(scriptStr)
		
	}
}
